@charset "UTF-8";

/*
  ヘッダーコンテナーCSS
*/


/***********************************************************
#1 コンテナー
***********************************************************/
#c-header {
  color: #333;
  width: 100%;
  max-width: 100%;
}

/* リンク */
#c-header a:link,
#c-header a:visited {
  color: #4D4D4D;
  text-decoration: none;
}
#c-header a:hover,
#c-header a:active {
  color: #E8841E;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
  #c-header {
    padding: 0;
  }
}


/* ヘッダー（アクセシビリティ）エリア */
#header-navi {
  background: #F2F2ED;
  width: 100%;
}

/***********************************************************
#1 アクセシビリティ
***********************************************************/

/* メニュー（アクセシビリティ） */
#header-navi .header-navi-accessibility {
  font-size: 0.7em;
  float: right;
  margin:0.2em;
}
#header-navi .header-navi-accessibility dt {
  float: left;
  margin-left: 10px;
}
#header-navi .header-navi-accessibility dd {
  float: left;
  margin-right: 5px;
}
#header-navi .header-navi-accessibility a {
  color: #333;
}
#header-navi .header-navi-accessibility a.sel {
  color: #333;
  background: #fff;
  font-weight: bold;
}


/***********************************************************
#1 タイトル
***********************************************************/
#c-header h1 {
  margin: 0;
  padding: 1.0em 0 1.0em 2.5em;
  width: 100%;
  max-width: 100%;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
#c-header h1 {
  padding: 1.0em 0 0 1.0em;
}

}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
  #c-header h1 {
    padding: 1.0em 0 0.5em 0;
	text-align:center;
	max-width: 100%;

  }
}


/***********************************************************
#1 カラム
***********************************************************/
#c-header .header-cols {
  width: 100%;
}

#c-header .header-cols-l {
  text-align: left;
  float:left;
}
#c-header .header-cols-c {
  text-align: right;
  float: right;
  margin: 0.8em 1.5em 0 0 ;
}

#c-header .header-cols-c .header-cols-c-l {
  text-align: left;
  float: right;
}
#c-header .header-cols-c .header-cols-c-r {
  text-align: right;
  float: right;
  width: 150px;
}
#c-header .header-cols-c .header-cols-c-r img.img-mark {
  margin: 0 0.3em 0.3em 0;
}

#c-header .header-cols-r {
  text-align: right;
  vertical-align: middle;
  float: right;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
	
#c-header .header-cols-l {
  text-align: left;
  float:left;
  width: 25%;
  max-width: 100%;
}
#c-header .header-cols-c {
  text-align: left;
  float:left;
  padding: 0 0 0.5em 0.5em ;
  width: 45%;
  max-width:98%;
}
#c-header .header-cols-r {
  float:right;
  margin-top: 0.5em;
  width: 20%;
  max-width:98%;
}

}

/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
  #c-header .header-cols-l {
    width: 100%;
	text-align:center;
  }
  #c-header .header-cols-c {
    display: none;
    width: 0%;
  }
  #c-header .header-cols-r {
	  text-align: center;
	  width: 100%;
	  margin: 0 auto 1.0em;
	  float: none;
  }
 #c-header .header-search {
	  text-align: center;
	  width: 100%;
	  margin: 0 auto 1.0em;
	  float: none;
  }

 #c-header .header-search-l {
	  text-align: right;
	  width: 48%;
	  margin: 0;
	  float: left;
  }
 #c-header .header-search-r {
	  text-align: left;
	  width: 48%;
	  margin: 0;
	  float: right;
  }

}


/***********************************************************
#1 ヘッダーナビ
***********************************************************/

#c-header .header-navi01 {
  line-height: 120%;
  margin: 0;
}

#c-header .header-navi01 ul {
  margin: 0;
  padding: 0.5em 0;
  font-size: 0.8em;
}
#c-header .header-navi01 ul li {
  list-style:none;
  margin: 0 0 0 0 ; 
  padding: 0 1.2em 0.1em 0.8em;
  float: left;
  background: url("../images/mark_header_navi.png") left no-repeat;
}


#c-header .header-navi02 {
  line-height: 120%;
  margin: 0;
}

#c-header .header-navi02 ul {
  margin: 0;
  padding: 0.5em 0;
  font-size: 0.8em;
}
#c-header .header-navi02 ul li {
  list-style:none;
  margin: 0 0 0 0 ; 
  padding: 0 1.2em 0.1em 0.8em;
  float: left;
  background: url("../images/header_navi_bg_etc.gif") left no-repeat;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
}


/***********************************************************
#1 お問い合わせ
***********************************************************/
#c-header .header-recruit {
  width: 150px;
  display: table;
  height: 90px;
  float:right;
}

#c-header .header-recruit a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  background: #EF7C00;
  border-left: solid 1px #fff;
}
#c-header .header-recruit a:hover,
#c-header .header-recruit a:active {
  background: #F5911E;
}

/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {

#c-header .header-recruit {
  height: 40px;
  margin: 0.5em;
}

}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
#c-header .header-recruit {
  width: 40%;
  display: table;
  height: 40px;
  margin: 0 auto 0 auto;
  float: none;
}
}



